<html lang="en"><head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> | Azaé</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <link rel="stylesheet" href="../css/main.css">
    <link rel="stylesheet" href="../css/style.css" media="all" onload="this.media='all'; this.onload=null;"></head><body><header>

            <script>
                document.addEventListener('DOMContentLoaded', () => {

                    // Get all "navbar-burger" elements
                    const $navbarBurgers = Array.prototype.slice.call(document.querySelectorAll('.navbar-burger'), 0);

                    // Add a click event on each of them
                    $navbarBurgers.forEach( el => {
                        el.addEventListener('click', () => {

                            // Get the target from the "data-target" attribute
                            const target = el.dataset.target;
                            const $target = document.getElementById(target);

                            // Toggle the "is-active" class on both the "navbar-burger" and the "navbar-menu"
                            el.classList.toggle('is-active');
                            $target.classList.toggle('is-active');

                        });
                    });

                });
            </script>

<nav class="navbar">
    <div class="navbar-brand">
        <a href="/azae/" class="navbar-item is-large" id="home">
            <img src="../assets/azae-logo-test.svg" width="52" height="28" alt="Azae">
        </a>
        <a role="button" class="navbar-burger" data-target="navMenu" aria-label="menu" aria-expanded="false">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
        </a>
    </div>
    <div class="navbar-menu" id="navMenu">
        <div class="navbar-start">
            <a class="navbar-item  is-active is-large" href="/azae/formations/">
                Formation
            </a>
            <!--
            <a class="navbar-item  is-active is-large" href="../expertises/">
                Expertises
            </a>
            -->
            <a class="navbar-item  is-active is-large" href="/azae/blog/">
                Blog
            </a>
            <!--
            <a class="navbar-item  is-active is-large" href="../resources/">
                Resources
            </a>

            <a class="navbar-item  is-active is-large" href="../about/">
                À Propos
            </a>

            <a class="navbar-item  is-active is-large" href="../contact/">
                Contact
            </a>
            -->
        </div>
    <!-- <div class="navbar-end">
            <a class="navbar-item  is-active is-large" href="/index.xml">
                RSS
            </a>
        </div>-->
    </div>
</nav>
</header>
<main>
    <div id="formation-content">
        <div id="content">
            <section class="hero is-medium has-background-info-light">
                <div class="hero-body columns is-vcentered">
                    <div class="column is-1"></div>
                    <div class="column is-4">
                        <figure class="image">
                            <img src="../assets/azae-logo-monochrome-titre-formation.svg">
                        </figure>
                    </div>
                    <div class="column is-1"></div>
                    <div class="column">
                        <p class="title right">
                            INTELLIGENCE COLLECTIVE<br/>
                            Équipe communicante<br><br>
                        </p>
                        <p class="subtitle">
                            <div class="content">
                                Cette formation de 3 jours est spécialement conçue pour renforcer l’intelligence collective au sein d’une équipe. Nous y travaillons notamment la communication pour agir sur les non-dits, l’expression de soi, l'écoute, les conflits. Le tout est accès sur une dynamique de recherche de solution et d’expérimentations.                            </div>
                        </p>
                    </div>
                    <div class="column is-1"></div>
                </div>
            </section>

            <section class="hero">
                <div class="hero-body columns is-variable is-8">
                    <div class="column"></div> 
                    <div class="column is-3">
                        <div class="columns has-text-centered top-info has-background-primary">
                            <div class="column days">
                                <p class="title">03</p>
                                <p>Jours</p>
                            </div>
                            <div class="column is-0 is-centered is-vcentered">
                                <div class="separator has-inline-block"></div>
                            </div>
                            <div class="column hours">
                                <p class="title"><i>21</i></p>
                                <p><i>Heures</i></p>
                            </div>
                        </div>

                        <div class="service">
                            <p class="title">Modalités pédagogiques</p>
                            <div class="columns">
                                <div class="column">
                                    <div>
                                        <input type="checkbox"/><p>Intra</p>
                                    </div>
                                    <div>
                                        <input type="checkbox"/><p>Inter</p>
                                    </div>
                                </div>
                                <div class="column">
                                    <div>
                                        <input type="checkbox"/><p>Présentiel</p>
                                    </div>
                                    <div>
                                        <input type="checkbox"/><p>Distanciel</p>
                                    </div>
                                </div>
                            </div>
                            <p class="title">Tarifs</p>
                            <p class="subtitle">Sur demande<br><br></p>
                            <p class="title">Pré-requis</p>
                            <p class="subtitle">Aucuns<br><br></p>
                            <p class="content"><i>Pour toutes personnes en situation de handicap, n’hésitez pas à nous contacter.</i></p>

                        </div>

                        <div class="service">
                            <p class="title">Resources<br></p>
                            <p class="content"><i>Téléchargeables</i></p>

                            <p class="subtitle">Programme de formation</p>
                            <p class="subtitle">Conditions Générales de Ventes</p>
                        </div>

                        <div class="button is-info">Demander un devis</div>
                        <div class="button">Nous contacter</div>

                    </div> 
                    <div class="column is-4">
                        <div class="content">
                            <p class="title">
                                INTELLIGENCE COLLECTIVE<br/>
                                Équipe communicante<br><br>
                            </p>

                            <p class="subtitle">
                                Objectifs de la formation
                            </p>
                            <p class="content">
                                Motivation Intrinsèques : 
                                Mieux se connaitre soi-même et son équipe
                                Introduction à la Communication NonViolente et débat constructif
                                Apprendre à écouter / se dire les choses (expérimen-tations cas concrets)
                                Construire un système de gestion de conflit
                                Initier l’amélioration continue
                            </p>


                            <p class="subtitle">
                                Pour qui ?/Public cible
                            </p>
                            <p class="content">
                                Équipes souhaitant fonctionner en intelligence collective et favoriser l’auto-organisation.
                            </p>

                            <p class="subtitle">
                                Modalités et délais d’accès
                            </p>
                            <p class="content">
                                La formation est ouverte à l’inscription tout au long de l’année. Nous nous engageons à débuter votre formation au plus tard un mois après réception du devis signé.
                            </p>

                            <p class="subtitle">
                                Moyens pédagogiques & Techniques d’encadrement
                            </p>
                            <p class="content">
                                Evaluation des besoins et du profil des participants
                                Apports théoriques
                                Serious game
                                 Retours d'expériences
                                Brainstorming
                                Ateliers pratiques / Débats
                            </p>

                        </div>
                    </div> 
                    <div class="column is-4">
                        <div>
                            <figure class="image">
                                <img src="../assets/placeholder.png">
                            </figure>
                        </div>
                        <div class="content">
                            <p class="subtitle">
                                Moyens pédagogiques & Techniques d’encadrement
                            </p>
                            <p class="content">
                                Evaluation des besoins et du profil des participants
                                Apports théoriques
                                Serious game
                                Retours d'expériences
                                Brainstorming
                                Ateliers pratiques / Débats
                            </p>
                        </div>
                    </div> 
                    <div class="column"></div> 
                </div>
            </section>


            <section class="hero">
                <div class="hero-body columns">
                    <div class="column is-1"></div> 
                    <div class="column is-2"></div> 
                    <div class="column is-3"></div> 
                    <div class="column is-3"></div> 
                    <div class="column is-1"></div> 
                </div>
            </section>

        </div>
    </div>
</main>
<footer class="footer has-background-primary-dark">
    <div class="columns is-centered is-vcentered .is-variable is-8">
        <div class="column is-2">
            <figure class="image">
                <img src="assets/azae-logo-monochrome-noir.svg">
            </figure>
        </div>
        <div class="column is-2">
            <div class="contact is-vcentered columns">
                <div class="column is-4">
                    <img src="assets/address_footer.svg">
                </div>
                <div class="column">
                    <p>
                        18 Rue Montmartre<br>
                        75001 Paris
                    </p>
                </div>
            </div>
            <div class="contact is-vcentered columns">
                <div class="column is-4">
                <img src="assets/phone_footer.svg">
            </div>
                <div class="column">
                <p>+33 6 62 76 78 12</p>
            </div>
            </div>
            <div class="contact is-vcentered columns">
                <div class="column is-4">
                <img src="assets/mail_footer.svg">
            </div>
                <div class="column">
                <p>
                    contact@azae.com
                </p>
            </div>
            </div>
        </div>
        <div class="column is-5">
            <div class="subtitle">
                Entreprise Saine et Humaine
            </div>
            <div class="content">
                Azaé est une SARL au capital de 600€ enregistrée au registre du commerce et des sociétés de Lille Métropole sous le numéro : 531 735 108.<br>
                SIRET : XXXXXXXXXXXXXXXXX<br>                              
                Code NAF/APE : 6202A<br>
                Organisme de formation : XXXXXXXXXXXXXXXXX<br>
                © 2011-2019, Azaé
            </div>
        </div>
        <div class="column is-2">
            <figure class="image">
                <img src="assets/quialiopic.png">
            </figure>
            <p>
                La certification qualité a été délivrée au titre de la ou des catégories d’actions suivantes : Actions de formation
            </p>
        </div>
    </div>
</footer>
<!-- Code injected by live-server -->
<script>
	// <![CDATA[  <-- For SVG support
	if ('WebSocket' in window) {
		(function () {
			function refreshCSS() {
				var sheets = [].slice.call(document.getElementsByTagName("link"));
				var head = document.getElementsByTagName("head")[0];
				for (var i = 0; i < sheets.length; ++i) {
					var elem = sheets[i];
					var parent = elem.parentElement || head;
					parent.removeChild(elem);
					var rel = elem.rel;
					if (elem.href && typeof rel != "string" || rel.length == 0 || rel.toLowerCase() == "stylesheet") {
						var url = elem.href.replace(/(&|\?)_cacheOverride=\d+/, '');
						elem.href = url + (url.indexOf('?') >= 0 ? '&' : '?') + '_cacheOverride=' + (new Date().valueOf());
					}
					parent.appendChild(elem);
				}
			}
			var protocol = window.location.protocol === 'http:' ? 'ws://' : 'wss://';
			var address = protocol + window.location.host + window.location.pathname + '/ws';
			var socket = new WebSocket(address);
			socket.onmessage = function (msg) {
				if (msg.data == 'reload') window.location.reload();
				else if (msg.data == 'refreshcss') refreshCSS();
			};
			if (sessionStorage && !sessionStorage.getItem('IsThisFirstTime_Log_From_LiveServer')) {
				console.log('Live reload enabled.');
				sessionStorage.setItem('IsThisFirstTime_Log_From_LiveServer', true);
			}
		})();
	}
	else {
		console.error('Upgrade your browser. This Browser is NOT supported WebSocket for Live-Reloading.');
	}
	// ]]>
</script>




</body></html>


